<?xml version="1.0" encoding="utf-8"?>
<component size="479,138" extention="Button">
  <controller name="show_cd" pages="0,,1," selected="0"/>
  <displayList>
    <image id="n18_tivm" name="n18" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="-2,1" size="482,136">
      <gearLook controller="show_cd" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n8_lbas" name="text_cd" xy="76,27" size="349,79" grayed="true" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#327905" strokeSize="3" text="00:00:00">
      <gearDisplay controller="show_cd" pages="1"/>
    </text>
    <text id="n19_tivm" name="watch" xy="124,29" size="298,79" fontSize="60" color="#fffbf5" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Watch AD">
      <gearDisplay controller="show_cd" pages="0"/>
    </text>
    <image id="n20_tivm" name="ad_icon" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="29,13">
      <gearDisplay controller="show_cd" pages="0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <image id="n22_gism" name="img_saveingpot" src="lb7le3m" fileName="img/b_moneybottle_icon.png" pkg="o9974uc5" xy="415,-28" scale="0.7,0.7" visible="false"/>
  </displayList>
  <Button/>
</component>